@charset "utf-8";

.header{
    margin-bottom: 30px; 
    padding: 0;
    background: transparent url(../images/bg_header.png) repeat-x center bottom;
}

.header-bar, .footer-bar{
    background: transparent url(../images/bg_top-bar.png) repeat-x 50% 50%;
    height: 13px; 
}

.logo{
    width: 10%;
    margin: 50px 0 30px 0px;
}

.logo_new{
    width: 20%;
    margin: 40px 0 30px 0px;
    float: right;
}

p{
    font-family: 'Arimo','HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;
    font-size: 13px;
    line-height: 1.5556;
    text-shadow: 0 1px 0 white;
}

.btn{
    width: 100%;
    color: #555555;
    font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.025em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255,255,255,0.35);
    height: 58px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.10);
    border: 1px solid #acacac;
    border-top-color: #c7c7c7;
    border-bottom-color: #908f8f;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: border-color 0.15s ease-in-out;
    -ms-transition: border-color 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out;
    background: transparent url(../images/bg_button-large-sprite.png) repeat-x 0 0;
    margin: 20px 0;
}

.green:hover{
    background: #97bf0d;
}

.blue:hover{
    background: #003a7c;
}

.red:hover{
    background: #d30000
}

.footer{
    margin-top: 30px; 
    padding: 0;
    bottom: 0;
}

@media (max-width: 768px) {
    .logo{
        width: 20%;
        margin: 40px 0 30px 0px;
    }
    
    .logo_new{
        width: 30%;
        margin: 40px 0 30px 0px;
        float: right;
    }
}